<?php
$z[0]=Array("field","西海郡,西海郡介绍,海晏县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西海郡西海郡俗称“三角城”，位于湟水河沿岸的金银滩草原上，是青海年代最早、规模最大的一座郡建制的古城，属国家级文物保护单位。古城内出土文物众多，主要有虎符石匮、钱范、古货币等。虎符石匮是青海省迄今为止发现的最早有铭文的石刻之一。,西海郡,西海",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","西海郡_海晏县西海郡旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　西海郡\n</p><p>　　西海郡俗称“三角城”，位于湟水河沿岸的金银滩草原上，是青海年代最早、规模最大的一座郡建制的古城，属国家级文物保护单位。\n</p><p>　　古城内出土文物众多，主要有虎符石匮、钱范、古货币等。虎符石匮是青海省迄今为止发现的最早有铭文的石刻之一。<div align=center style=\"margin:0 0 0 5px\"></div>",546,886);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L220624950-1P36.gif",888,974);
$z[7][4]['name']="litpic";

?>